{
  "name": "first-next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^0.21.4",
    "bootstrap": "^5.1.1",
    "mysql2": "^2.3.0",
    "next": "11.1.2",
    "next-auth": "^3.29.0",
    "react": "17.0.2",
    "react-bootstrap": "^2.0.0-rc.0",
    "react-dom": "17.0.2",
    "reflect-metadata": "^0.1.13",
    "typeorm": "^0.2.37"
  },
  "devDependencies": {
    "@babel/core": "^7.15.5",
    "@babel/plugin-proposal-decorators": "^7.15.4",
    "@types/react": "17.0.24",
    "babel-plugin-transform-typescript-metadata": "^0.3.2",
    "eslint": "7.32.0",
    "eslint-config-next": "11.1.2",
    "typescript": "4.4.3"
  }
}
